First time here? Check out the FAQ!
x

My PiFile v4 is corrupted.

0 votes
asked by about PIFile
edited by

PiFile doesn't work: "The data File is created by PIFile v 2.x and is not supported"
I work with v4 and my datafile is in v4. Last week it worked very well, today it gives errors. Please help me, I have very many details saved in that file.

1 Answer

0 votes
answered by (329k points)
edited by

The PiFile application is nowhere to be found on the developer's website. This means it's impossible to provide solutions if there are no documents, FAQ page, troubleshooting files, etc. I recommend that you leave the file as it is and then use the contact options on the developer's website to get in touch with them.

Contact page: http://www.fannsoftware.com/Contacts.html

Note: Explain the situation and they should give you a fix for the issue, in case they still offer support for application.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...